Bug 131690 - An "quit after download is complete" option
Summary: An "quit after download is complete" option
Status: RESOLVED FIXED
Alias: None
Product: kget
Classification: Applications
Component: general (show other bugs)
Version: 0.8.5
Platform: unspecified Linux
: NOR wishlist (vote)
Target Milestone: ---
Assignee: KGet authors
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-08-01 23:41 UTC by greatbunzinni
Modified: 2007-10-09 08:58 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description greatbunzinni 2006-08-01 23:41:17 UTC
Version:           0.8.5 (using KDE KDE 3.5.3)

It would be nice if KGet offered the option to enable KGet to automatically quit after the files are downloaded. It would be a godsend to those who use KGet as the default file downloader but only download small files.
Comment 1 Urs Wolfer 2007-01-16 20:51:20 UTC
Good idea :)
Comment 2 Urs Wolfer 2007-09-29 13:06:29 UTC
This option has been added in KGet trunk (KDE 4).

SVN commit 718629 by jgoday:

Bug 131690: An "quit after download is complete" option
Comment 3 greatbunzinni 2007-10-09 08:58:27 UTC
Kudos! that's great news :D